PT BMS MIGRATION & ENHANCEMENT - Bug #891

[ HR ] - Employee Administrasi - Import Employee Data
02/16/2022 05:55 PM - ericsson ericsson

Status: Closed Start date: 02/16/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang Saswanto.

Mohon bantuannya untuk memperbaiki menu import employee data pada modul employee administrasi.
karena pada saat ini menu import pada modul employee administrasi bim berfungsi.

Port : 31134
MenulD : PA05
History

#1 - 02/18/2022 10:55 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 02/22/2022 04:48 PM - ericsson ericsson
- File clipboard-202202221648-v4ytp.png added
- File clipboard-202202221648-fiovr.png added
- Status changed from QA Test to Closed
